body{
font-family: "Hamburg-DemiBold-Webfont", arial, helvetica, sans-serif;
font-size: 13px;
color:#000000;
margin:0px 0px 0px 0px;
text-align:left;
float:none;
background-color:#EBE9E9;
overflow: scroll;
overflow: -moz-scrollbars-vertical;
overflow-x: auto;
}
h1{
font-size: 18px;
font-weight:bold;
color:#009DDC;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
img{
border-width:0px;
}
td{
font-size: 13px;
color:#000000;
line-height:120%;
}
a         { text-decoration:none; font-size: 13px; font-weight:bold; color:#009DDC; }
a:hover   { text-decoration:none; font-size: 13px; font-weight:bold; color:#000000; }

.masterBody {
height:100%;
text-align:center;
float:none;
}
.mainBody {
max-width:800px;
margin: 0 auto;
padding: 0px 0px 0px 0px;
text-align:center;
}
.mainPane {
text-align:left;
float: left;
width: 98%;
margin: 0 auto;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background-color: #FFFFFF;
}
.tekstPane {
text-align:left;
width:80%;
float:left;
margin: 30px 50px 50px 50px;
padding: 0px 0px 0px 0px;
}
.logo {
margin: 30px 0px 0px 50px;
max-width: 346px;
width: 80%;
}